BODY
{
	font-family:sans-serif;
}

IMG
{
	border:0;
}

#bo
{
	position:absolute;
	left:0;
	top:0;
	width:790px;
}

#ft
{
	border-top-style:solid;
	border-top-width:1px;
}

#mn
{
	position:absolute;
	left:0;
	top:82;
	border-left-style:solid;
	border-left-width:170px;
	padding:0 10px 0 10px;
}

#ln
{
	position:absolute;
	left:0;
	top:82;
	padding-top:25px;
	width:170px;
	text-align:center;
}

#gu
{
	position:absolute;
	left:800;
	top:20;
}

#hdTbl
{
	width:790px;
	border:0;
}

TD
{
	vertical-align:top;
}

TD.hA
{
	width:740px;
}

TD.hB
{
	width:50px;
	font-size:11px;
	text-align:right;
	padding-top:7px;
}

TD.hC
{
	border-bottom-width:1px;
	border-bottom-style:solid;
	width:740px;
	font-weight:700;
	font-size:16px;
	text-indent:175px;
	padding-top:2px;
}

TD.hD
{
	border-bottom-width:1px;
	border-bottom-style:solid;
	width:50px;
	text-align:right;
	padding-right:3px;
}

TD.hB A:link
{
	display:block;
	text-decoration:none;
}

TD.hB A:visited
{
	display:block;
	text-decoration:none;
}

TD.hB A:hover
{
	display:block;
	text-decoration:underline;
}

DIV.btns
{
	margin:0 25px 0 25px;
}

DIV.b1
{
	width:120px;
	font-size:16px;
	font-weight:700;
	border-top-width:1px;
	border-top-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	margin-bottom:2px;
}

DIV.btns DIV
{
	width:120px;
	font-size:16px;
	border-top-width:1px;
	border-top-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	margin-bottom:2px;
}

DIV.b1 A:link
{
	font-family:arial;
	font-weight:700;
	text-decoration:none;
	color:#FFF;
}

DIV.b1 A:visited
{
	font-family:arial;
	font-weight:700;
	text-decoration:none;
	color:#FFF;
}

DIV.b1 A:hover
{
	font-family:arial;
	font-weight:700;
	text-decoration:none;
	color:#E9E9E9;
}

DIV.btns A:link
{
	font-family:arial;
	font-weight:700;
	text-decoration:none;
	color:#FFF;
}

DIV.btns A:visited
{
	font-family:arial;
	font-weight:700;
	text-decoration:none;
	color:#FFF;
}

DIV.btns A:hover
{
	font-family:arial;
	font-weight:700;
	text-decoration:none;
	color:#E9E9E9;
}

P,P.int,.std
{
	font-size:.8em;
}

P.ftr
{
	font-size:.7em;
}

.nav
{
	font-size:.75em;
}

DIV.navLnks A
{
	padding-right:4px;
	padding-left:4px;
	border-right-width:1px;
	border-right-style:solid;
}

DIV.navLnks
{
	font-size:.75em;
	margin-top:2px;
	padding-left:4px;
	border-left-width:1px;
	border-left-style:solid;
}

TABLE.nav A
{
	display:block;
	font-size:1em;
}

TD.relLnks A
{
	display:block;
	font-size:.75em;
}

.label
{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}